CVE-2015-9344

2019-08-27T12:15:00
ID CVE-2015-9344
Type cve
Reporter cve@mitre.org
Modified 2019-09-04T17:10:00

Description

The link-log plugin before 2.1 for WordPress has SQL injection.